<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>其他地區</title></head><body id=""><div class="header">重要資訊</div><h1>其他地區</h1><div>
<p>根據您購買裝置的所在地點而定，適用於下列不同的保固期：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>國家/地區</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>保固</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>南喬治亞與南三明治群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>冷岸及央棉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>土克斯及開科斯群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>美屬外部小群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>英屬維京群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>美屬維京群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12個月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>